it says Ruby 1.8.7-p72-2